This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449595 - Review Request: gnome-applet-grandr - GNOME panel applet for XrandR
Review Request: gnome-applet-grandr - GNOME panel applet for XrandR
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-02 17:23 EDT by Xavier Lamien
Modified: 2010-05-13 10:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-13 10:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dwmw2: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Xavier Lamien 2008-06-02 17:23:33 EDT
Spec URL: http://laxathom.fedorapeople.org/RPMS/gnome-applet-grandr/gnome-applet-grandr.spec
SRPM URL: http://laxathom.fedorapeople.org/RPMS/gnome-applet-grandr/gnome-applet-grandr-0.4.1-1.fc8.src.rpm

Description:

GrandrApplet is a simple gnome-panel front end to the xrandr extension
found in XFree86 4.3+ releases.


+ current rpmlint output:
 E: zero-length /usr/share/doc/gnome-applet-grandr-0.4.1/NEWS
--> harmless.
Comment 1 Yanko Kaneti 2008-06-03 13:35:41 EDT
Perhaps you mean grandr-applet and

URL: http://dekorte.homeip.net/download/grandr-applet/
Source0: http://dekorte.homeip.net/download/grandr-applet/grandr_applet-0.4.1.tar.gz
Comment 2 Xavier Lamien 2008-06-04 09:00:38 EDT
yeah but, it's an addon package.
So, the naming is correct for fedora inclusion.
Comment 3 Debarshi Ray 2008-08-24 10:32:34 EDT
(In reply to comment #0)

> + current rpmlint output:
>  E: zero-length /usr/share/doc/gnome-applet-grandr-0.4.1/NEWS
> --> harmless.

Remove the empty file.
Comment 4 Debarshi Ray 2008-10-15 15:45:27 EDT
Ping?
Comment 5 Xavier Lamien 2008-11-19 19:13:16 EST
i'm still around.
Actually, you can go ahead and o a full review if you wanted to.
I'll make sure to remove that before cvs import.
Comment 6 David Woodhouse 2008-11-19 19:42:31 EST
Aside from the zero-length file, please consider changing the description to reference Xorg instead of XFree86, although what it says at the moment _is_ technically correct.

Please also consider fixing the email address in the specfile. Do you really think the spambots haven't learned to cope with [at] yet? You're only making hard for _real_ people, and not for the spammers.

Other than that, it looks good.

Approved.
Comment 7 Xavier Lamien 2008-12-20 22:18:17 EST
New Package Request
=====================
Name:               gnome-applet-grandr
Short Description:  Gnome interface to Subversion
Owners:             laxathom
Branch:             F-9 F-10
InitialCC:
Comment 8 Kevin Fenzi 2008-12-20 22:53:26 EST
That description doesn't look right...
Can you check it and reset the cvs flag when you are ready?
Comment 9 Xavier Lamien 2008-12-20 23:00:14 EST
ha! thanks Kevin.


New Package Request
=====================
Name:               gnome-applet-grandr
Short Description:  GNOME panel applet for XrandR
Owners:             laxathom
Branch:             F-9 F-10
InitialCC:
Comment 10 Kevin Fenzi 2008-12-20 23:04:45 EST
much better! ;) 

cvs done.

Note You need to log in before you can comment on or make changes to this bug.